_id: hv9pazqyzTDOWQPb
name: Orc Berserker
permission:
  default: 0
type: npc
data:
  attributes:
    hp:
      value: 20
      min: 0
      max: 20
    ac:
      value: 0
      base: 0
      min: 0
    damage:
      value: d10+5
      misc: ''
      piercing: ''
    level:
      value: 1
      min: 0
      max: 10
    xp:
      value: 0
      min: 0
    specialQualities:
      value: Mutations
  details:
    biography: >-
      <p>Stained in the unholy ritual of Anointing By The Night’s Blood, some
      warriors of the horde rise to a kind of twisted knighthood. They trade
      their sanity for this honor, stepping halfway into a world of swirling
      madness. This makes berserkers the greatest of their tribe, though as time
      passes, the chaos spreads. The rare berserker that lives more than a few
      years becomes horrible and twisted, growing horns or an extra arm with
      which to grasp the iron cleavers they favor in battle.</p>

      <p>Instinct: To rage</p>

      <ul>

      <li>Fly into a frenzy</li>

      <li>Unleash chaos</li>

      </ul>
  tags: >-
    [{"value":"solitary"},{"value":"large"},{"value":"divine"},{"value":"intelligent"},{"value":"organized"},{"value":"close"},{"value":"reach"}]
  tagsString: 'solitary, large, divine, intelligent, organized, close, reach'
sort: 100001
flags: {}
img: icons/svg/mystery-man.svg
token:
  flags: {}
  name: Orc Berserker
  displayName: 0
  img: icons/svg/mystery-man.svg
  tint: null
  width: 1
  height: 1
  scale: 1
  lockRotation: false
  rotation: 0
  vision: false
  dimSight: 0
  brightSight: 0
  dimLight: 0
  brightLight: 0
  sightAngle: 360
  lightAngle: 360
  lightAlpha: 1
  actorId: hv9pazqyzTDOWQPb
  actorLink: false
  actorData: {}
  disposition: -1
  displayBars: 0
  bar1: {}
  bar2: {}
  randomImg: false
items: []
